@import '_content/BlazorInputFileExtended/BlazorInputFileExtended.bundle.scp.css';

/* /Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-vmp1qfw5gh] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-vmp1qfw5gh] {
    flex: 1;
}

.sidebar[b-vmp1qfw5gh] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-vmp1qfw5gh] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

.top-row[b-vmp1qfw5gh]  a, .top-row[b-vmp1qfw5gh]  .btn-link {
    white-space: nowrap;
    margin-left: 1.5rem;
    text-decoration: none;
}

.top-row[b-vmp1qfw5gh]  a:hover, .top-row[b-vmp1qfw5gh]  .btn-link:hover {
    text-decoration: underline;
}

.top-row[b-vmp1qfw5gh]  a:first-child {
    overflow: hidden;
    text-overflow: ellipsis;
}
/* /Components/Pages/Configuration/Index.razor.rz.scp.css */
.container-configuration[b-uj8n7tlnrf] {
    padding: 10px;
}
/* /Components/Pages/TravauxInternes/ViewNouveaux.razor.rz.scp.css */
